Bug 127501 - rpm still looks for /etc/security/selinux/file_contexts
rpm still looks for /etc/security/selinux/file_contexts
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-07-08 18:57 EDT by Ben Levenson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-09 11:28:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2004-07-08 18:57:34 EDT
Description of problem:
(finally getting around to testing RPM + SELinux -- sorry if I'm 
coming from left field here...)
The '--recontext' results in the following message:
/etc/security/selinux/file_contexts: No such file or directory
Shouldn't it be looking at

Version-Release number of selected component (if applicable):
Comment 1 Jeff Johnson 2004-07-09 11:28:34 EDT
Fixed in rpm-4.3.2-0.6 (building in fc3-HEAD now).

One can easily infer the number of times that --recontext has
been used recently. Please adjust your test plans accordingly.

Note You need to log in before you can comment on or make changes to this bug.